Bug 1943726 - add bracket logging on openshift/builder calls into buildah to assist test-platform team triage
Summary: add bracket logging on openshift/builder calls into buildah to assist test-pl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1943614
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-26 22:42 UTC by OpenShift BugZilla Robot
Modified: 2021-07-08 07:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-20 18:52:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift builder pull 237 0 None open Bug 1943726: add bracket logging on openshift/builder calls into buildah to assist test-platform team triage 2021-03-30 14:12:49 UTC
Red Hat Product Errata RHBA-2021:1149 0 None None None 2021-04-20 18:52:59 UTC

Description OpenShift BugZilla Robot 2021-03-26 22:42:41 UTC
+++ This bug was initially created as a clone of Bug #1943614 +++

Our CI / testplatform team are seeing inexplicably long delays when OpenShift Builds try to pull image content as input prior to building the image.

Some corresponding "end" messages to go with the "start" messages that already exist was deemed helpful in their diagnostic efforts. so they easily demarcate when the openshift/builder image calls out into the vendored buildah/containers code.

Comment 5 errata-xmlrpc 2021-04-20 18:52:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.7 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1149


Note You need to log in before you can comment on or make changes to this bug.